@charset "CTF-8";

@media screen and (max-width:767px) {
  html {
    font-size: 62.5%;
    height: 100%;
  }

  body {
    font-size: 1.6rem;
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    line-height: 1.7;
    letter-spacing: 1px;
    color: #1A1A1A;
  }

  p {
    letter-spacing: 1px;
  }

  img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
  }

  a,
  button {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    color: #1A1A1A;
  }

  a:hover {
    opacity: 0.7;
    transition: 0.2s;
  }

  button {
    background: #4A3D2F;
    font-size: 2.0rem;
    width: 80%;
    padding: 10px;
    display: block;
    text-align: center;
    margin: 50px auto 0;
    padding: 20px 0;
    position: relative;
    color: #fff;
    letter-spacing: 2px;
    border: 2px solid #4A3D2F;
    transition: 0.2s;
  }

  button span {
    position: absolute;
    top: calc(50% - 10px);
    right: 10px;
  }

  button:hover {
    background: #fff;
    border: 2px solid #4A3D2F;

    color: #4A3D2F;
  }

  section {
    padding: 60px 0;
  }

  h2 {
    font-family: 'Noto Serif JP', serif;
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 30px;
  }


  h3 {
    font-size: 2.0rem;
    margin-top: 10px;
  }

  h3 span {
    display: block;
    font-size: 1.2rem;
    margin-top: -7px;
    ;
  }

  time {
    padding-right: 3em;
    display: inline;
  }

  .inner {
    margin: 0 15px;
    position: relative;
  }

  .pc_none {
    display: block;
  }

  .sp_none,.tab_on {
    display: none;
  }

  /* 共通 */

  /* header */
  #top header {
    background: url(../images/header_bk_sp.png) no-repeat center bottom;
    background-size: auto 100%;
    height: 80vh;
  }

  #top header .logo,
  #sub header.f_logo {
    background: #534535;
    padding: 20px 15px;
  }

  header .logo a {
    font-family: 'M PLUS Rounded 1c', sans-serif;
    color: #fff;
    font-size: 3.4rem;
    line-height: 1.2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  header .logo span {
    display: block;
    font-family: 'Noto Serif JP', serif;
    color: #fff;
    font-size: 1.3rem;
  }

  header .logo img {
    width: 60px;
    display: block;
    margin-right: 10px;
  }

  header .logo div,
  header .logo p {
    font-size: 1.8rem;
  }

  #top header ul {
    padding: 30px 0;
  }

  header nav>li.menu_single {
    position: relative;
  }


  header nav ul li:last-child:after {
    content: "";
  }

  /* header */
  /* nav*/
  #nav-toggle {
    position: fixed;
    top: 33px;
    right: 15px;
    height: 32px;
    cursor: pointer;
  }

  #nav-toggle>div {
    position: relative;
    width: 30px;
  }

  #nav-toggle span {
    width: 100%;
    height: 2px;
    left: 0;
    display: block;
    background: #fff;
    position: absolute;
    -moz-box-shadow: 0px 0px 3px #241a0f;
    /* Firefox 3.6 and earlier */
    -webkit-box-shadow: 0px 0px 3px #241a0f;
    /* Safari and Chrome */
    box-shadow: 0px 0px 3px #241a0f;
  }

  .open #nav-toggle span {
    -webkit-transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: top .5s ease, -webkit-transform .6s ease-in-out;
    transition: transform .6s ease-in-out, top .5s ease;
    transition: transform .6s ease-in-out, top .5s ease, -webkit-transform .6s ease-in-out;
  }

  #nav-toggle span:nth-child(1) {
    top: 0;
  }

  #nav-toggle span:nth-child(2) {
    top: 14px;
  }

  #nav-toggle span:nth-child(3) {
    top: 28px;
  }

  #nav-toggle:hover span:nth-child(1) {
    top: 0px;
  }

  #nav-toggle:hover span:nth-child(3) {
    top: 28px;
  }

  .open #nav-toggle span {
    background: #fff;
  }

  .open #nav-toggle span:nth-child(1) {
    top: 15px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .open #nav-toggle span:nth-child(2) {
    top: 15px;
    width: 0;
    left: 50%;
  }

  .open #nav-toggle span:nth-child(3) {
    top: 15px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* z-index */
  #nav-toggle {
    z-index: 9999;
  }

  #container {
    z-index: 900;
  }

  #gloval-nav {
    background: rgba(30, 4, 12, 0.8);
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9998;
    text-align: center;
    display: -webkit-box;
    display: flex;
    visibility: hidden;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    font-size: 30px;
    opacity: 0;
  }

  .open #gloval-nav {
    -webkit-transition: opacity .6s ease, visibility .6s ease;
    transition: opacity .6s ease, visibility .6s ease;
  }

  #gloval-nav a,
  #gloval-nav li {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 5px 0;
    -webkit-transition: color .6s ease;
    transition: color .6s ease;
    font-size: 1.8rem;
  }

  #gloval-nav ul {
    list-style: none;
  }

  #gloval-nav ul li {
    opacity: 0;
    -webkit-transition: opacity .2s ease, -webkit-transform .6s ease;
    transition: opacity .2s ease, -webkit-transform .6s ease;
  }

  /* open */
  .open {
    overflow: hidden;
  }

  .open #gloval-nav {
    visibility: visible;
    opacity: 1;
  }

  .open #gloval-nav li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: opacity .9s ease, -webkit-transform 1s ease;
    transition: opacity .9s ease, -webkit-transform 1s ease;
  }

  /* nav */
  /* top */
  /* concept */
  section#concept {
    padding: 60px 0 80px;
  }

  #concept {
    background: url(../images/concept_bk01.png) no-repeat;
    background-size: cover;
    color: #fff;
    text-align: center;
    background-position: 8% 0%;
    position: relative;
  }

  #concept h2 {
    color: #fff;
    font-size: 2.8rem;
    margin-bottom: 20px;
  }

  #concept p.pc_none {
    position: absolute;
    right: 10px;
    bottom: -66px;
    text-align: right;
    font-size: 1.2rem;
  }

  /* concept */
  /* info */
  #info {
    background: url(../images/info_bk02.png);
  }

  #info ul {
    display: inherit;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #info ul li {
    width: 100%;
    margin-bottom: 30px;
  }

  #info img {
    width: 100%;
    height: auto;
  }

  time {
    display: block;
    margin-top: 25px;
    font-size: 1.4rem;
  }

  #top h3 {
    margin-top: -3px;
    font-size: 1.9rem;
    margin-bottom: 5px;
  }

  /* info */

  /* blog */
  #blog {
    background: url(../images/blog_bk01.png) no-repeat 3% bottom;
    position: relative;
  }

  #blog ul {
    display: inline-block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  #blog li {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
  }

  #blog li:last-child {
    margin-bottom: 0;
  }

  #blog li img {
    width: 100%;
    height: auto;
  }

  .insect {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background: #8D5724;
    color: #fff;
    padding: 5px 10px;
  }
  .insect a,.workshop a,.kabuto a,.kuwagata a{
    color: #fff;
  }
  #blog .product {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background: #FDFD88;
    padding: 5px 10px;
  }
  .workshop{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background: #248D4C;
    padding: 5px 10px;
  }
  .kabuto{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background: #723B07;
    padding: 5px 10px;
  }
  .kuwagata{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background: #070B72;
    padding: 5px 10px;
  }
  /* blog */
  /* service */
  section#service {
    padding: 60px 0 40px;
    background: url(../images/common/service_bk01.png);
  }

  #service ul {
    margin: 0 15px;
  }

  #service li {
    height: 120px;
    margin-bottom: 60px;
  }

  #service li:first-child {
    border: 6px solid #000;
    background: url(../images/common/service_banner01.png) no-repeat center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #service li a {
    font-size: 2.0rem;
    display: inline-block;
    width: 100%;
    height: 168px;
    line-height: 168px;
    text-align: center;
    vertical-align: middle;
  }

  #service li:first-child a {
    color: #fff;
    font-family: 'Noto Serif JP', serif;
  }

  #service li:nth-child(2) {
    border: 6px solid #F0C719;
    background: #FAF6C0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #service li:nth-child(2) a {
    font-family: vdl-yotag, sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #1A1A1A;
    position: relative;
  }

  #service li:nth-child(2) img {
    max-width: 80%;
  }

  #service li:nth-child(2) p {
    position: absolute;
    left: -40px;
    bottom: -20px;
    z-index: 2;
  }

  #service li:nth-child(3) {
    border: 6px solid #8D5724;
    background: url(../images/common/service_banner03.png) no-repeat 80% 40%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 1;
  }

  #service li:nth-child(3) a {
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #1A1A1A;
  }

  #service li:nth-child(4) {
    border: 6px solid #7ED0C6;
    background: url(../images/common/service_banner04.png) no-repeat;
    background-size: cover;
    background-position: 80% 0%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
  }

  #service li:nth-child(4) a {
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
  }

  #service li:nth-child(4) a span {
    position: absolute;
    color: #7ED0C6;
    font-size: 1.4rem;
    top: -46px;
    left: 6px;
    transform: rotate(-8deg);
  }

  #service li:nth-child(4) a span:before {
    content: '';
    top: 50%;
    display: inline-block;
    width: 18px;
    height: 2px;
    background-color: #7ED0C6;
    transform: rotate(-120deg);
  }

  #service li:nth-child(4) a span:after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 18px;
    height: 2px;
    background-color: #7ED0C6;
    transform: rotate(-60deg);
  }

  /* service */
  /* instagram */
  section#instagram {
    background: url(../images/instagram_bk.png) no-repeat center bottom;
  }

  /* instagram */
  /* 下層共通 */
  #pan {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    font-size: 1.2rem;
    border-bottom: 1px solid #534535;
    margin: 0 auto 60px;
    padding: 10px 0 10px 1em;
  }

  #pan a {
    color: #8D8D7A;
  }

  #pan li:after {
    content: ">";
    padding: 0 5px;
  }

  #pan li:last-child:after {
    content: "";
  }

  #sub header .inner {
    display: block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #sub header {
    background: #534535;
  }

  #sub header .f_logo a {
    padding: 15px 0;
  }

  #sub header ul {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  #sub header ul a {
    color: #fff;
  }

  #sub header nav ul li:after {
    color: #fff;
  }

  #sub h1 {
    padding: 70px 10px;
    font-size: 2.8rem;
    text-align: center;
    color: #fff;
    margin-top: 30px;
  }

  #sub h2 {
    text-align: left;
  }

  /* sub_about */
  #sub_about h1 {
    background: url(../images/about/about_ttl_bk.png) no-repeat 20%;
  }

  section#introduce {
    padding: 0;
  }

  #introduce .inner {
    display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
  }

  #introduce .inner>div {
    padding: 30px 10px;
    margin-top: 20px;
    background: url(../images/about/introduce_bk.png) no-repeat left bottom;
    z-index: 1;
  }

  #introduce .inner figure {
    position: relative;
    max-width: 70%;
    margin: 0 auto;
    z-index: 2;
  }

  #introduce h2 {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    font-size: 1.8rem;
    margin-bottom: 10px;
    padding-left: 1em;
    text-indent: -1em;
  }

  #introduce h2:before {
    display: inline-block;
    content: "";
    margin-top: 13px;
    margin-right: 7px;
    width: 16px;
    height: 16px;
    vertical-align: top;
    border-radius: 30px;
    background-color: #534535;
  }

  #introduce h2 strong {
    font-size: 2.0rem;
  }

  #introduce h2 span {
    display: inline-block;
    font-size: 1.6rem;
    margin-left: 30px;
  }

  #introduce .inner ul {
    margin-left: 1em;
  }

  #introduce .inner ul li:before {
    content: "・"
  }

  section#introduce_s {
    background: url(../images/info_bk02.png);
  }

  section#introduce_s .inner div {
    background: #fff;
  }
  section#introduce_s .insect p{
    color: #1a1a1a;
  }

  section#introduce_s .inner div {
    padding: 20px 15px;
    position: relative;
    z-index: 2;
  }

  section#introduce_s .inner div ul:first-child {
    margin-bottom: 20px;
  }

  section#introduce_s .inner div ul:first-child li {
    border-bottom: 1px dashed #707070;
    padding: 10px 0;
  }

  section#introduce_s .inner div.paper-cutting {
    background: none;
  }

  section#introduce_s .inner div.paper-cutting ul:last-child li {
    padding: 5px 0;
    text-indent: -1em;
    padding-left: 2em;
  }

  section#introduce_s .inner div ul li:before {
    content: "・";
  }

  section#introduce_s .inner div ul li strong {
    font-weight: bold;
  }

  section#introduce_s .inner div p strong {
    font-size: 2.0rem;
    font-weight: bold;
  }

  section#introduce_s h2 {
    position: relative;
    text-align: center;
    z-index: 3;
  }

  section#introduce_s .inner div figure {
    max-width: 60%;
    margin: 0 auto;
    z-index: 1;
  }

  section#introduce_s .inner div#slider_wrap {
    background: none;
  }

  div.insect p {
    margin-top: 10px;
  }

  section#introduce_s .inner div.insect p strong {
    font-size: 1.6rem;
  }

  #sub section#service h2 {
    text-align: center;
  }

  /* slider */
  #slider_wrap,
  #slider_wrap02 {
    padding: 50px 0;
  }

  #loopslider,
  #loopslider02 {
    margin: 0 auto;
    height: 200px;
    text-align: left;
    position: relative;
    overflow: hidden;
  }

  #loopslider ul,
  #loopslider02 ul {
    height: 180px;
    display: inline;
    overflow: hidden;
  }

  #loopslider ul li,
  #loopslider02 ul li {
    float: left;
    margin-left: 50px;
    display: inline;
    overflow: hidden;
  }

  /* slider */
  /* sub_about */
  /* sub_info */
  #sub_info section{
    padding: 0 0 100px;
  }
  #sub_info h1{
    background: url(../images/info/info_ttl_bk.png) no-repeat 20%;
  }
  #sub_info article{
    display: block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    padding-bottom: 60px;
    border-bottom: 1px solid #7E7E7E;
  }
  #sub_info article:last-child{
    padding-bottom: 0;
  }
  #sub #sub_info article h2{
    margin-top: 30px;
    font-size: 2.0rem;
  }
  #sub #sub_info article time{
    display: block;
    font-size: 1.4rem;
    margin: 0 0 20px;
  }
  /* sub_info */
  #sub_privacypolicy main section ol {
    padding: 0 0 0 2em;
    margin: 0;
  }

  #sub_privacypolicy main section li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    padding-left: 2em;
    text-indent: -2em;
  }

  #sub_privacypolicy main section li:before {
    display: marker;
    content: "("counter(cnt) ") ";
  }

  main section:not(#user_guide) .log_area p {
    margin-top: 1em;
    margin-bottom: 0;
    line-height: 1.3;
  }

  /* sub_privacypolicy */
  #sub_privacypolicy h1,#sub_agreement h1{
    background: url(../images/blog/blog_ttl_bk.png) no-repeat center;
  }
  #sub_privacypolicy section.inner{
    padding: 0 0 50px;
  }
  #sub_privacypolicy h2{
    margin-top: 50px;
  }
  /* sub_agreement */
  #sub_agreement dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 0 50px;
  }

  #sub_agreement dt {
    width: 30%;
  }

  #sub_agreement dd {
    width: 70%;
    font-size: 1.3rem;
  }

  #sub_agreement dt,
  #sub_agreement dd {
    vertical-align: 0;
    border-bottom: 1px solid #D9D9D9;
    padding: 1em;
    box-sizing: border-box;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #sub_agreement dt.last,
  #sub_agreement dd:last-child {
    border-bottom: none;
  }

  #sub_agreement main section ul li:before {
    content: "■";
    margin-right: 5px;
  }

  #sub_agreement ol {
    counter-reset: item;
    list-style-type: none;
    padding: 20px 0;
  }

  #sub_agreement ol li:before {
    counter-increment: item;
    content: counter(item)'.';
  }

  /* sub_agreement */
  /* sub_service */
  #sub_service h1{
    background: url(../images/info/info_ttl_bk.png) no-repeat 20%;
  }
  #sub_service .inner section{
    display: block;
    padding: 50px 0 25px;
  }
  #sub_service .inner section#paper-cutting{
    padding: 0;
  }
  #sub #sub_service h2{
    height: 180px;
    line-height: 180px;
    border: 6px solid #000;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    background-size: cover;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #sub #sub_service #paper-cutting h2{
    background: url(../images/common/service_banner01.png) center;
  }
  #sub #sub_service #zakka h2{
    border: 6px solid #F0C719;
    background: #FAF6C0;;
    position: relative;
  }
  #sub #sub_service #insect_area h2{
    border: 6px solid #8D5724;
    background: url(../images/common/service_banner03.png) no-repeat 80% 0px;
  }
  #sub #sub_service section#workshop_area{
    padding: 50px 0 100px;
  }
  #sub #sub_service #workshop_area h2{
    border: 6px solid #7ED0C6;
    background: url(../images/common/service_banner04.png) right no-repeat;
    background-size: cover;
    position: relative;
  }
  #sub #sub_service #workshop_area h2 a{
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
    text-align: center;
  }
  #sub #sub_service #workshop_area h2 span{
    position: absolute;
    color: #7ED0C6;
    font-size: 1.6rem;
    top: -25px;
    left: 0px;
    transform: rotate(-8deg);
  }
  #sub #sub_service #workshop_area h2 a span:before{
    content: '';
    top: 50%;
    display: inline-block;
    width: 20px;
    height: 3px;
    background-color: #7ED0C6;
    transform: rotate(-120deg);
  }
  #sub #sub_service #workshop_area h2 a span:after{
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    width: 20px;
    height: 3px;
    background-color: #7ED0C6;
    transform: rotate(-60deg);
  }
  #sub_service .inner section#workshop_area a{
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #fff;
  }
  #sub_service .inner section#paper-cutting a{
    font-size: 3.2rem;
    display: inline-block;
    width: 100%;
    height: 168px;
    line-height: 168px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
  }
  #sub_service .inner section#zakka a{
    font-family: vdl-yotag, sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #1A1A1A;
    position: relative;
  }
  #sub_service .inner section#insect_area a{
    font-family: fot-tsukuardgothic-std, sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #1A1A1A;
  }
  #sub_service .inner section#paper-cutting a{
    font-family: 'Noto Serif JP', serif;
  }
  #sub_service .inner section#zakka img{
    position: absolute;
    left: -15px;
    bottom: -20px;
    z-index: 2;
  }
  #sub #sub_service .inner section div{
    text-align: left;
  }
  #sub #sub_service .inner section button{
    width: 100%;
    margin: 50px 0 0 auto;
  }
  /* sub_service */
  /* blog-archive */
  .blog-archive h1,.blog-single h1{
    background: url(../images/blog/blog_ttl_bk.png) 64% no-repeat;
  }
  #sub .container{
    margin: 0 auto;
    display: block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #sub .container main{
    width: 100%;
    margin-bottom: 50px;
  }
  #sub .left_area{
    display: block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #sub .left_area img{
    width: 100%;
    height: auto;
  }
  #sub aside{
    margin: 0 15px;
  }
  #sub aside section{
    padding: 0;
  }
  #sub aside section h2{
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    font-size: 2.0rem;
    padding-bottom: 5px;
    border-bottom: 2px solid #534535;
    margin-bottom: 0;
  }
  #sub aside ul{
    margin-bottom: 40px;
  }
  #sub aside ul a{
    display: block;
    font-size: 1.8rem;
    padding: 10px 0;
    border-bottom: 1px dashed #707070;
  }
  #sub aside ul a:before{
    content: "・";
  }
  #sub aside div{
    box-sizing: border-box;
    background: linear-gradient(
    -45deg,
    #fff 25%, #E7FDE7 25%,
    #E7FDE7 50%, #fff 50%,
    #fff 75%, #E7FDE7 75%,
    #E7FDE7);
    background-size: 15px 15px;
    margin-bottom: 100px;
  }
  #sub aside div a{
    border: 6px solid #107913;
    display: block;
    padding: 25px;
    font-weight: bold;
    text-align: center;
  }
  #sub aside div a strong{
    font-size: 2.8rem;
    color: #107913;
  }
  .left_area article{
    margin: 0 15px;
    position: relative;
  }
  #sub article time{
    font-size: 1.2rem;
    margin-top: 15px;
  }
  #sub article p.blog_insect{
    position: absolute;
    background: #8D5724;
    text-align: center;
    top: 0;
    left: 0;
  }
  #sub article p.blog_insect a{
    display: inline-block;
    color: #fff;
    padding: 5px 10px;
    width: 5em;
  }
  #sub main article h2{
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    font-size: 1.7rem;
    font-weight: bold;
    margin-bottom: 0;
  }
  #sub main .blog_wrap p{
    font-size: 1.3rem;
    line-height: 1.3;
  }
  #sub main article{
    margin-bottom: 40px;
  }
  .pager_archive ul{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 40px 15px 0;
    width: 90%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    
  }
  .pager_archive ul li{
    margin: 0 10px 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .pager_archive li:last-child{
    margin-right: 0px;
  }
  .pager_archive li.active{
    display: inline-block;
    padding: 5px 15px;
    border: 1px solid #4A3D2F;
    background: #4A3D2F;
    box-sizing: border-box;
    color: #fff;
  }
  .pager_archive a{
    display: inline-block;
    padding: 5px 15px;
    border:1px solid #4A3D2F;
    box-sizing: border-box;
    color: #4A3D2F;
  }
  .pager_archive a.active{
    background: #4A3D2F;
    color: #fff;
  }
  .pager_archive a:hover{
    background: #4A3D2F;
    transition: .2s;
    color: #fff;
  }
  /* blog-archive */
  /* insect-archive */
  .insect-archive button{
    width: 100%;
    font-size: 1.8rem;
    margin: 20px auto 50px;
  }
  .insect-archive button span {
    position: absolute;
    top: calc( 50% - 10px);
    right: 5px;
  }
  /* insect-archive */
  /* blog-single */
  #sub.blog-single main article h2{
    font-size: 2.4rem;
    text-align: center;
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 3px solid #534535;
  }
  #sub.blog-single main article time{
    display: block;
    text-align: center;
    font-size: 1.7rem;
    margin-bottom: 40px;
  }
  #sub.blog-single main article h3{
    font-size: 2.0rem;
    padding-bottom: 10px;
    border-left: 8px solid #534535;
    border-bottom: 1px solid #534535;
    padding: 10px 0 10px 20px;
    margin-top: 40px;
  }
  #sub.blog-single main article h4{
    font-size: 1.8rem;
    font-weight: bold;
    margin-top: 30px;
  }
  #sub.blog-single main article p{
    margin-top: 15px;
    font-size: 1.6rem;
  }
  #sub.blog-single main article p.button{
    background: #4A3D2F;
    font-size: 2.0rem;
    padding: 10px;
    display: block;
    text-align: center;
    margin: 50px auto 0;
    padding: 20px 0;
    position: relative;
    color: #fff;
    letter-spacing: 2px;
    border: 2px solid #4A3D2F;
    transition: 0.2s;
  }
  #sub.blog-single main article p.button a{
    color: #fff;
    text-decoration: none;
  }
  #sub.blog-single article a{
    color: #8B5915;
    text-decoration: underline;
  }
  #sub.blog-single .left_area{
    display: block;
  }
  #sub.blog-single .left_area article{
    width: inherit;
  }
  .single_pager ul{
    margin: 80px 15px 100px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .single_pager a{
    color: #534535;
  }
  .single_pager li:first-child a:before{
    content:"<";
    margin-right: 5px;
  }
  .single_pager li:last-child a:after{
    content:">";
    margin-left: 5px;
  }
  #sub_blog-single #recommend_list{
    border-top: 1px dashed #707070;
    margin-top: 80px;
  }
  /* blog-single */
  #pagetop {
    position: fixed;
    right: 5px;
    bottom: 80px;
    z-index: 9999;
  }

  #pagetop p {
    line-height: 1.1;
  }

  #pagetop span {
    display: block;
    text-align: center;
    font-size: 2.0rem;
    margin-bottom: 5px;
  }
  /* sub_contact */
  #sub_contact h1{
    background: url(../images/contact/contact_ttl_bk01.png) no-repeat center;
  }
  #sub_contact section{
    padding: 0 0 100px;
  }
  #sub_contact div.inner > p{
    text-align: center;
    margin-bottom: 60px;
  }
  #sub_contact div.inner > p a{
    color: #107913;
    text-decoration: underline;
  }
  #sub_contact h2{
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
    font-size: 2.0rem;
    border-left: 8px solid #534535;
    margin-top: 10px;
    padding-left: 1em;
  }
	#sub_contact h3{
		font-weight: normal;
		font-size: 2.0rem;
		margin-bottom: 30px;
		margin-top: 0;
	}

	#sub_contact dl{
		display: flex;
		flex-wrap: wrap;
		border: none;
		margin-bottom: 30px;
    padding: 0;
	}
	#sub_contact dt{
		padding: 20px 0 10px 0;
		box-sizing: border-box;
	}
	#sub_contact dt:first-child{
		padding: 0 10px;
	}
	#sub_contact dd {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }
	label{
		font-size: 1.8rem;
	}
  dt label span{
		color: #fff;
		background: #CB3D42;
		border-radius: 3px;
		font-size: 1.2rem;
		padding: 3px;
		margin-left: 2em;
	}
  dt label span.attention{
    margin-left: 0em;
    background: none;
    font-size: #1a1a1a;
  }
  dd span.mwform-radio-field{
    display: inline-block;
    width: 100%;
  }
  .mw_wp_form .horizontal-item + .horizontal-item{
    margin-left: 0!important;
  }
	input[type="radio"]:nth-child(2){
		margin-left: 0px;
	}
  .check_label {
    display:block;
  }
	input[type="number"]{
		width: 4em;
	}
	input[type="submit"]{
		display: block;
		margin: 0 auto 30px;
		padding: 5px 0;
    width: 80%;
		color: #fff;
		border: none;
		font-size: 2.4rem;
		cursor: pointer;
		letter-spacing: 2px;
    background-color: #4A3D2F;
    border: 2px solid #4A3D2F;
	}
  input[type="submit"]:hover{
    background-color: #fff;
    border: 2px solid #4A3D2F;
    color: #4A3D2F;
  }
	input[type="text"]{
		width: 100%;
	}
  input[type="email"]{
    width: 100%;
  }
	input,select,textarea{
		border: 1px solid #CDD6DD;
		padding: 10px;
		box-sizing: border-box;
	}
	::placeholder{
		color: #CDD6DD;
	}
	textarea{
		width: 100%;
		height: 300px;
	}
	/* contact */
  /* footer */
  footer {
    background: url(../images/common/footer_bk.png);
  }

  footer>div.inner {
    padding: 60px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  adress {
    color: #fff;
    order: 3;
    margin-left: 10px;
    margin-top: 30px;
  }

  footer .f_logo a {
    color: #fff;
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-size: 2.0rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
  }

  footer > div.inner a {
    color: #fff;
  }

  footer .f_logo a img {
    vertical-align: middle;
  }

  footer .f_logo p {

    margin-left: 10px;
    font-size: 1.6rem;
  }

  footer .f_logo p span {
    font-family: 'Noto Serif JP', serif;
    display: block;
    text-align: center;
    font-size: 1.5rem;
  }

  footer .sitemap {
    order: 2;
  }

  div.fb {
    margin: 0 auto;
    width: 90%;
  }

  iframe {
    order: 1;
    width: 100%;
    height: 400px;
  }

  footer .sitemap ul:first-child {
    display: inherit;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }

  footer .sitemap ul:first-child li {
    border-bottom: 1px dashed #fff;
  }

  footer .sitemap ul:first-child a {
    display: block;
    font-size: 1.6rem;
    color: #fff;
    padding: 10px 15px;
    position: relative;
  }

  footer .sitemap ul:first-child a:after {
    font-family: "icomoon";
    content: "\e900";
    padding: 0 10px;
    position: absolute;
    right: 0px;
    top: 10px;
  }

  footer .sitemap ul:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 30px;
  }

  footer .sitemap ul:last-child li {
    width: calc(100% / 3 - 20%);
    margin-right: 0;
    margin: 0 auto;
  }

  small {
    color: #fff;
    font-size: 1.4rem;
    display: block;
    text-align: center;
    letter-spacing: 0;
    padding: 10px 0;
    background: #726A5C;
  }

  small a {
    color: #fff;
  }

  /* footer */
}}